/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/pt-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/pt-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/pt-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/pt-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/pt-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/pt-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/pt-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/pt-sans-v17-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/pt-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/pt-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/pt-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/pt-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/pt-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/pt-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/pt-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/pt-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/pt-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/pt-sans-v17-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('./fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('./fonts/open-sans-v34-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-500italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('./fonts/open-sans-v34-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-500italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('./fonts/open-sans-v34-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/open-sans-v34-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('./fonts/open-sans-v34-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/open-sans-v34-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v34-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v34-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v34-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v34-latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

* {
	/* font-family:'PT Sans',sans-serif; */
	font-family:'Open Sans', sans-serif;
	font-weight:300;
}

body {
	position:relative;
	margin:0;
	padding:0;
	width:100%;
}

b,strong {
	font-weight:400;
}

.row {
	position:relative;
}

.anchor {
	display:block;
	height:0;
	overflow:hidden;
}

#idstore {
	display:none;
}

.desktop .nav_contact {
	background-color:#6f9fd0;
}

.desktop .nav_contact nav {
	text-align:right;
	color:white;
}

.desktop .nav_contact nav span,.desktop .nav_contact nav a {
	display:inline-block;
	color:white;
	text-decoration:none;
	font-weight:bold;
	background-repeat:no-repeat;
}

.desktop .nav_contact nav .phone {
	background-image:url(./phone.svg);
}

.desktop .nav_contact nav .link {
	background-image:url(./mail.svg);
}

.desktop .nav_contact nav a:hover {
	background-color:#bdcee8;
}

.desktop .nav_start {
	
}

.desktop .nav_start nav {
	position:relative;
	background-image:url(./logo_normal.svg);
	background-repeat:no-repeat;
	background-position:left center;
	text-align:right;
}

.desktop .nav_start nav ul {
	position:relative;
	margin:0;
	padding:0;
	list-style-type:none;
	white-space:nowrap;
}

.desktop .nav_start nav ul > li {
	position:relative;
	display:inline-block;
	padding:0;
	white-space:nowrap;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
}

.desktop .nav_start nav ul > li:hover,.desktop .nav_start nav ul > li.active {
	background-color:#bdcee8;
}

.desktop .nav_start nav ul > li > a {
	position:relative;
	display:inline-block;
	margin:0;
	color:#666666;
	text-decoration:none;
}

.desktop .nav_start nav ul > li:hover > a {
	color:white;
	
}

.desktop .nav_start nav ul > li > div {
	display:none;
	position:absolute;
	left:0;
	padding-top:2px;
	z-index:20;
}

.desktop .nav_start nav ul > li:hover > div {
	display:block;
}

.desktop .nav_start nav ul > li > div > a {
	display:block;
	position:relative;
	text-decoration:none;
	color:white;
	background-color:#bdcee8;
}

.desktop .nav_start nav ul > li > div > a:hover {
	background-color:#6f9fd0;
}

.desktop .nav_float {
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	background-color:#6f9fd0;
	z-index:20;
}

.desktop .nav_float nav {
	position:relative;
	background-image:url(./logo_white.svg);
	background-repeat:no-repeat;
	background-position:left center;
	text-align:right;
}

.desktop .nav_float nav ul {
	position:relative;
	margin:0;
	padding:0;
	list-style-type:none;
	white-space:nowrap;
}

.desktop .nav_float nav ul > li {
	position:relative;
	display:inline-block;
	padding:0;
	white-space:nowrap;
	font-weight:normal;
	text-transform:uppercase;
	text-align:center;
}

.desktop .nav_float nav ul > li:hover,.desktop .nav_float nav ul > li.active {
	background-color:#bdcee8;
}

.desktop .nav_float nav ul > li > a {
	position:relative;
	display:inline-block;
	margin:0;
	color:white;
	text-decoration:none;
}

.desktop .nav_float nav ul > li:hover > a {
	
}

.desktop .nav_float nav ul > li > div {
	display:none;
	position:absolute;
	left:0;
	padding-top:2px;
	z-index:20;
}

.desktop .nav_float nav ul > li:hover > div {
	display:block;
}

.desktop .nav_float nav ul > li > div > a {
	display:block;
	position:relative;
	text-decoration:none;
	color:white;
	background-color:#bdcee8;
}

.desktop .nav_float nav ul > li > div > a:hover {
	background-color:#6f9fd0;
}

.burger .nav_burger {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	background-color:#6f9fd0;
	z-index:20;
}

.burger .nav_burger nav {
	position:relative;
	background-image:url(./logo_white.svg);
	background-repeat:no-repeat;
	background-position:left center;
	text-align:right;
}

.burger .nav_burger .burger_button {
	position:absolute;
	background-image:url(./burger.svg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	cursor:pointer;
}

.burger .nav_burger .burger_button:hover {
	background-image:url(./burger_hover.svg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
}

.burger .nav_burger nav a {
	text-decoration:none;
	color:white;
}

.burger .nav_burger nav a:hover,.burger .nav_burger nav li.active a {
	background-color:#6f9fd0;
}

.burger .nav_burger nav > ul {
	display:none;
	position:absolute;
	margin:0;
	padding:2px 0 0 0;
	list-style-type:none;
	white-space:nowrap;
	overflow:auto;
	
}

.burger .nav_burger nav > ul li {
	text-align:left;
	background-color:#bdcee8;
}

.burger .nav_burger nav > ul > li:first-child {
	
}

.burger .nav_burger nav > ul > li + li {
	
}

.burger .nav_burger nav > ul > li > a {
	display:block;
	font-weight:300;
}

.burger .nav_burger nav > ul > li > div > a {
	display:block;
	white-space:nowrap;
	
}

.bg_banner_start,.bg_banner {
	position:relative;
	overflow:hidden;
}

.bg_banner_start .row,.bg_banner .row {
	height:100%;
	z-index:10;
}

.bg_banner_start article,.bg_banner article{
	position:absolute;
	left:0;
	bottom:0;
}

.bg_banner_start article .text h1,.bg_banner article .text h1 {
	padding:0;
	font-weight:600;
	text-transform:uppercase;
	color:white;
	text-shadow: #333333 0.1em 0.1em 0.1em;
}

.bg_banner_start > .bg,.bg_banner > .bg {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	background-position:center;
}

.bg_dark {
	background-color:#fafafa;
}

.bg_contact {
	background-color:#f6f2f1;
}

.bg_footer {
	background-color:#cdcdcd;
}

.bg_copyright {
	background-color:#676767;
}

article .text {
	color:#666666;
}

article .text h1,article .text h1 span {
	padding:0;
	font-weight:normal;
	text-transform:none;
}

article .text h2,article .text h2 span {
	padding:0;
	font-weight:normal;
	text-transform:none;
}

article .text h3,article .text h3 span {
	padding:0;
	font-weight:normal;
	text-transform:none;
}

article .text h4,article .text h4 span {
	padding:0;
	font-weight:normal;
	text-transform:none;
}

article .text h5,article .text h5 span {
	padding:0;
	font-weight:normal;
	text-transform:none;
}

article .text p {
	padding:0;
}

article .text a {
	text-decoration:none;
	color:#6f9fd0;
}

article .text a:hover {
	color:#c0cde6;
}

article .text ol,article .text ul {
	margin-top:0;
	padding-top:0;
}

.large-tripple .text img {
	display:block;
	margin:0 0 38px 0;
}

.large-tripple .text h1 {
	text-transform:uppercase;
}

article .image {
	position:relative;
}

article .image img:first-child {
	display:block;
	margin:0;
	padding:0;
}

article .image div {
	position:absolute;
	display:none;
	margin:0;
	padding:0;
	left:0;
	top:0;
}

article .image div img {
	display:block;
	margin:0;
	padding:0;
}

footer .text {
	color:#666666;
}

footer .text h1 {
	font-weight:normal;
	text-transform:uppercase;
}

footer .text a {
	text-decoration:none;
	color:#666666;
}

footer .text a:hover {
	color:white;
}

footer .nav .social a {
	display:inline-block;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

footer .nav .social a.xing {
	background-image:url(./xing.svg);
}

footer .nav .social a.xing:hover {
	background-image:url(./xing_hover.svg);
}

footer .nav .social a.twitter {
	background-image:url(./tw.svg);
}

footer .nav .social a.twitter:hover {
	background-image:url(./tw_hover.svg);
}

/*footer .nav .social a.fb {
	background-image:url(./fb.svg);
}

footer .nav .social a.fb:hover {
	background-image:url(./fb_hover.svg);
}*/

.bg_copyright footer .text p {
	text-align:center;
	color:white;
}

#button2top {
	display:none;
	position:fixed;
	background-color:rgba(103,103,103,0.5);
	background-image:url(./arrow.svg);
	background-size:40px 28px;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
	z-index:10;
}

#button2top:hover {
	background-image:url(./arrow_drk.svg);
}

#foot_contact_form .form-group {
	position:relative;
}

#foot_contact_form label {
	position:absolute;
	display:block;
	left:16px;
	top:10px;
	z-index:1;
	text-transform:uppercase;
	color:#636363;
}

#foot_contact_form input[type="text"],#foot_contact_form input[type="email"],#foot_contact_form textarea {
	position:relative;
	display:block;
	box-sizing:border-box;
	margin:0 0 20px 0;
	padding:16px;
	border:1px solid white;
	color:#636363;
}

#foot_contact_form input[type="text"]:focus,#foot_contact_form input[type="email"]:focus,#foot_contact_form textarea:focus {
	border:1px solid #6f9fd0;
}

#foot_contact_form textarea {
	height:214px;
}

#foot_contact_form .has-error input[type="text"],#foot_contact_form .has-error input[type="email"],#foot_contact_form .has-error textarea {
	background-color:#F0ACAE;
}

#foot_contact_form .has-error label {
	background-color:#F0ACAE;
}

#foot_contact_form button[type="submit"] {
	position:relative;
	display:inline-block;
	box-sizing:border-box;
	margin:0 0 0 0;
	padding:18px;
	border:0 none transparent;
	vertical-align:top;
	text-transform:uppercase;
	font-weight:600;
	color:#709ed0;
	background-color:#e4ecf9;
}

#foot_contact_form button[type="submit"]:hover {
	background-color:#709ed0;
	color:#e4ecf9;
}

#foot_contact_form .form-captcha .input-group {
	position:relative;
}

#foot_contact_form .form-captcha .input-group-addon {
	height:70px;
	background-color:#808080;
}

#foot_contact_form .form-captcha img {
	position:relative;
	margin:0;
	padding:0;
}

#foot_contact_form .form-captcha input.form-control {
	padding:16px 16px 28px 16px;
}

#foot_contact_form #yform-foot_contact_form-privacy label {
	position:relative;
	left:0;
	top:0;
	
}

#foot_contact_form #yform-foot_contact_form-privacy label input {
	display:none;
}

#foot_contact_form #yform-foot_contact_form-privacy label input + span {
	display:inline-block;
	padding:0 0 0 50px;
	text-transform:none;
	background-image:url(./checkbox.svg);
	background-position:left top;
	background-repeat:no-repeat;
}

#foot_contact_form #yform-foot_contact_form-privacy label input:checked + span {
	background-image:url(./checkbox_active.svg);
	background-position:left top;
	background-repeat:no-repeat;
}

#foot_contact_form div.alert {
	display:none;
}